Ignore:
Timestamp:
Mar 11, 2016, 6:40:55 PM (5 years ago)
Author:
tcharlss@…
Message:

Bonne version pour la dépendance du plugin stats : 0.4.7 (francky). +z

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/statistiques_objets/trunk/paquet.xml

    r95918 r95919  
    22        prefix="statsobjets"
    33        categorie="statistique"
    4         version="1.0.12"
     4        version="1.0.13"
    55        etat="dev"
    66        compatibilite="[3.0.0;3.1.*]"
     
    1414        <auteur>tcharlss</auteur>
    1515
    16         <necessite nom="stats" compatibilite="[0.4.0;[" />
     16        <necessite nom="stats" compatibilite="[0.4.7;[" />
    1717
    1818        <pipeline nom="declarer_tables_auxiliaires" inclure="base/statsobjets.php" />
Note: See TracChangeset for help on using the changeset viewer.